<?xml version="1.0" encoding="utf-8"?>
<designs>
  <design width="240" height="320" design_file="design240x320.xml" buttons_file="buttons_landscape.xml" kb_layouts_file="kb_layouts.xml" />
  <design width="240" height="400" design_file="design240x400.xml" buttons_file="buttons_landscape.xml" kb_layouts_file="kb_layouts.xml" />
  <design width="320" height="240" design_file="design320x240.xml" buttons_file="buttons_landscape.xml" kb_layouts_file="kb_layouts.xml" />
  <design width="400" height="240" design_file="design400x240.xml" buttons_file="buttons_landscape.xml" kb_layouts_file="kb_layouts.xml" />
  <design width="480" height="234" design_file="design480x234.xml" buttons_file="buttons_landscape.xml" kb_layouts_file="kb_layouts.xml" />
  <design width="480" height="272" design_file="design480x272.xml" buttons_file="buttons_landscape.xml" kb_layouts_file="kb_layouts.xml" />
  <design width="480" height="640" design_file="design480x640.xml" buttons_file="buttons_landscape.xml" kb_layouts_file="kb_layouts.xml" />
  <design width="480" height="800" design_file="design480x800.xml" buttons_file="buttons_landscape.xml" kb_layouts_file="kb_layouts.xml" />
  <design width="640" height="480" design_file="design640x480.xml" buttons_file="buttons_landscape.xml" kb_layouts_file="kb_layouts.xml" />
  <design width="800" height="480" design_file="design800x480.xml" buttons_file="buttons_landscape.xml" kb_layouts_file="kb_layouts.xml" />
  <design width="800" height="600" design_file="design800x600.xml" buttons_file="buttons_landscape.xml" kb_layouts_file="kb_layouts.xml" />
  <design width="1024" height="600" design_file="design1024x600.xml" buttons_file="buttons_landscape.xml" kb_layouts_file="kb_layouts.xml" />
</designs>